Nido Apple

Recibe ayuda de expertos

Registrate y pregunta

Es gratis y fácil

Recibe respuestas

Respuestas, votos y comentarios

Vota y selecciona respuestas

Recibe puntos, vota y da la solución

Pregunta

0voto

actualizar mac 10.4.11

Un saludo a todos los foristas. Tengo un un anticuado pero resistente mac 10.4.11 Tiger que siempre me ha ido a las mil maravillas, que ahora me recomiendas actualizar por motivos de seguridad por distintos motivos. Mi pregunta es hasta qué versión puedo hacerlo de las que han salido hasta la fecha? Un abrazo a y espero vuestra respuesta al respecto.

14 Respuestas

0voto

Ajmaq Puntos27130
Hola, Nos podrias dar mas especificaciones de la maquina? Ram, Processor y modelo. Saludos.

0voto

texerp Puntos23100
Es 10.4.11 Tiger. Procesador Inter Pentium Core 2 Duo, con una memoria de 1 GB - 667 MHz. Saludos y espero vuestra respusta.

0voto

Peter Puntos287860
Hay que saber el modelo de la Mac como tal. Esa es la que dice que se puede instalar y que no. ¿Te sale algo disponible en la App Store? Saludos.

0voto

texerp Puntos23100
¿El modelo? Supongo que como digo arriba es el 10.4.11. No sé a qué te refieres. Respecto a la última parte de tu pregunta, decirte que no he mirado la App Store, ¿qué he de mirar ahí respecto a mi mac? No creo que me especifique hasta donde puedo actualizarlo. Saludos.

0voto

Peter Puntos287860
Esa es la versión del sistema operativo que tienes instalado, se necesita el modelo de la Mac. Saludos.

0voto

texerp Puntos23100
¿el modelo? No sé, 10.4.11 (Tiger). Dónde lo puedo mirar.

0voto

Peter Puntos287860
El modelo de tu Mac, no del sistema que tienes instalado. Macbook Pro, Mac Pro, iMac, Mac mini, etc... Y el modelo de la misma. Si le das a la manzanita arriba a la izquierda y seleccionas "Acerca de esta Mac", puedes ver cual es. Saludos.

0voto

texerp Puntos23100
Hombre, Peter, eso ya está superado desde tiempos inmemoriales, y me refiero a acceder a esa información del ordenador desde la manzana. Si te refieres al ardware, es un imac 5.1, con 1 procesador, 2 nucleos, 1 gb de memoria y procesador Intel Core Duo y caché de nivel 2 (por procesador). No sé si éso es suficiente. Saludos.

0voto

Peter Puntos287860
Snow Leopard (Mac OS X 10.6) requiere cualquier Mac Intel con por lo menos 1GB de memoria. Lion (Mac OS XOS 10.7) requiere como mínimo Intel Core 2 Duo con por lo menos 2GB de memoria. Para Lion, Intel Core 2 Duo no es lo mismo que Intel Core Duo, sin el 2, no lo puedes poner. Y también tienes muy, pero muy poca memoria RAM, si vas a actualizar, considera comprar memoria RAM. Saludos.

0voto

texerp Puntos23100
El mio es Intel Core 2 Duo, pero es el 10.4.11. Por lo que escribes arriba, partes del Mac 10.6 para Snow Leopard.

Por favor, accede o regístrate para responder a esta pregunta.

Otras Preguntas y Respuestas


...